### Enumeration

# Gio FileAttributeStatus

#### Declaration

    enum Gio.FileAttributeStatus

#### Description [src]

Used by `g_file_set_attributes_from_info()` when setting file attributes.

#### Members

Name | Description
--- | ---
`G_FILE_ATTRIBUTE_STATUS_UNSET` | Attribute value is unset (empty).
`G_FILE_ATTRIBUTE_STATUS_SET` | Attribute value is set.
`G_FILE_ATTRIBUTE_STATUS_ERROR_SETTING` | Indicates an error in setting the value.